Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.ecommons.text.core;singleton:=true
Automatic-Module-Name: org.eclipse.statet.ecommons.text.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET ECommons - Text - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.ecommons.text.core.ECommonsTextCorePlugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.30.0",
 org.eclipse.text;visibility:=reexport
Import-Package: com.ibm.icu.text,
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.string;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core.input;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.ecommons.text.core;version="4.11.0",
 org.eclipse.statet.ecommons.text.core.input;version="4.11.0",
 org.eclipse.statet.ecommons.text.core.sections;version="4.11.0",
 org.eclipse.statet.ecommons.text.core.treepartitioner;version="4.11.0",
 org.eclipse.statet.ecommons.text.core.util;version="4.11.0"
